请选择 进入手机版 | 继续访问电脑版

设为首页 收藏本站
思科服务支持
思科服务支持社区

  
 找回密码
 立即注册

扫一扫,访问微社区

搜索
热搜: 邮件服务器
查看: 351|回复: 10

Cisco 12000 系列 sip 和 spa 软件兼容列表那里有查?

[复制链接]
发表于 2016-12-26 13:07:20 | 显示全部楼层 |阅读模式
2可用金钱
sip卡:12000-sip-601                           12.0(32)sy13spa卡: spa-1xchstm1/oc3                    12.2(33)srd

两个软件版本是否兼容,听说需要打个补丁,不知道相关资料那里能查到?请前辈指教

最佳答案

查看完整内容

你所说的打补丁这个问题可能是指SPA的FPD版本,要与设备使用的IOS版本兼容才行,在上面的网站中Shared Port Adapter FPD Image Packages for the Cisco 12000 Series 部分也写到了: Field-Programmable Device (FPD) image packages are used to update Shared Port Adapter (SPA) FPD images. If a discrepancy exists between an SPA FPD image and the Cisco IOS image that is running on the router, the SPA is deactiv ...
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分0 (0 评价)
发表于 2016-12-26 13:07:21 | 显示全部楼层
hakxu 发表于 2017-1-5 17:06
根据下面的网站看1-Port Channelized OC-3/STM-1是在12.0(5)S版本上就已经支持了:
Supported Line Card ...

你所说的打补丁这个问题可能是指SPA的FPD版本,要与设备使用的IOS版本兼容才行,在上面的网站中Shared Port Adapter FPD Image Packages for the Cisco 12000 Series 部分也写到了:
Field-Programmable Device (FPD) image packages are used to update Shared Port Adapter (SPA) FPD images. If a discrepancy exists between an SPA FPD image and the Cisco IOS image that is running on the router, the SPA is deactivated until this discrepancy is resolved. For additional information on FPDs, including the upgrade process, see the "Upgrading Field-Programmable Devices" section of the Cisco 12000 Series Router SIP and SPA Software Configuration Guide:

http://www.cisco.com/univercd/cc ... /spa_swcs/index.htm

Note The maximum time to upgrade the FPD images on one SPA is 2 minutes. The total FPD upgrade time depends on the number of SPAs.
Shared Port Adapter FPD Image Package for Cisco IOS Release 12.0(32)SY

The FPD image package that is used to upgrade SPAs on a router that runs Cisco IOS Release 12.0(32)SY is the c12k-fpd-pkg.120-32.S.pkg file.
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分5 (1 评价)
发表于 2016-12-26 15:05:19 | 显示全部楼层
感谢您的提问,稍后会有小伙伴为您解答的!
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分0 (0 评价)
发表于 2017-1-3 16:43:17 | 显示全部楼层
  我在官网查到是 IOS XR 3.2  和3.5 支持, 后面问思科SE 说EOS了  没问到
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分4 (1 评价)
发表于 2017-1-4 15:41:56 | 显示全部楼层
本帖最后由 hakxu 于 2017-1-4 15:51 编辑

根据如下网站信息看上述硬件在12.0(33)S版本上开始支持:
http://www.cisco.com/c/en/us/td/ ... 1233s/12sovsip.html
http://www.cisco.com/c/en/us/pro ... 00aecd80465682.html
问题中的2个版本也就支持这些硬件,不知道你说的兼容是不是这个意思。
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分5 (1 评价)
 楼主| 发表于 2017-1-5 16:43:36 | 显示全部楼层
hakxu 发表于 2017-1-4 15:41
根据如下网站信息看上述硬件在12.0(33)S版本上开始支持:
http://www.cisco.com/c/en/us/td/ ... 1233s/12 ...

首先,非常感谢两位的回答。
看资料从12.0(33)S版本,12000-sip-601开始支持1-Port Channelized OC-3/STM-1 SPA。
那目前我这块板卡版本为12.0(32)sy13 ,是不是就说不支持spa-1xchstm1/oc3这块子卡?
那么就需要打补丁,补丁是给谁打?子卡、母卡还是把整个系统升到12.0(33)S版本?

小白,问题比较多,请不吝赐教。
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分0 (0 评价)
发表于 2017-1-5 17:06:40 | 显示全部楼层
本帖最后由 hakxu 于 2017-1-5 17:28 编辑
aya_weib 发表于 2017-1-5 16:43
首先,非常感谢两位的回答。
看资料从12.0(33)S版本,12000-sip-601开始支持1-Port Channelized OC-3/ST ...

根据下面的网站看sip-601在12.0(32)S上开始支持,1-Port Channelized OC-3/STM-1是在12.0(5)S版本上开始支持了:
Supported Line Cards for the Cisco 12000 Series Routers  - >> Channelized Edge Line Cards—Optical Carrier (OC) and T3 部分:
http://www.cisco.com/c/en/us/td/ ... SYrn.html#wp2778642

oc3.png
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分5 (1 评价)
 楼主| 发表于 2017-1-6 08:58:08 | 显示全部楼层
hakxu 发表于 2017-1-5 17:06
根据下面的网站看sip-601在12.0(32)S上开始支持,1-Port Channelized OC-3/STM-1是在12.0(5)S版本上开始 ...

谢谢你的热情帮助,Cisco 网站的资料还是很强大,对于初学者还是有点无从下手查找的感觉。看来以后还要多多学习
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分0 (0 评价)
发表于 2017-1-6 10:13:51 | 显示全部楼层
aya_weib 发表于 2017-1-6 08:58
谢谢你的热情帮助,Cisco 网站的资料还是很强大,对于初学者还是有点无从下手查找的感觉。看来以后还要多 ...

嗯,因为你关注的是某个卡或者某个版本,所以你在搜索的时候可以专搜这个卡或者版本的release note,这样就简单多了
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分0 (0 评价)
发表于 6 天前 | 显示全部楼层
hakxu 发表于 2016-12-26 13:07
你所说的打补丁这个问题可能是指SPA的FPD版本,要与设备使用的IOS版本兼容才行,在上面的网站中Shared Po ...

恭喜您被提问用户标记为最佳答案!奖励您20积分(已发放给您了),感谢您对思科服务支持社区的支持!
  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分0 (0 评价)
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver | 思科服务支持社区  

GMT+8, 2017-1-23 14:27 , Processed in 0.103867 second(s), 56 queries .

京ICP备09041801号-187

版权所有 :copyright:1992-2019 思科系统  重要声明 | 保密声明 | 隐私权政策 | 商标 |

快速回复 返回顶部 返回列表